"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const dayjs = require("dayjs");
const timezone = require("../../../../../../dayjs@1.11.13/node_modules/dayjs/plugin/timezone.cjs");
const utc = require("../../../../../../dayjs@1.11.13/node_modules/dayjs/plugin/utc.cjs");
dayjs.extend(utc.default);
dayjs.extend(timezone.default);
function getTimezoneOffset(date, timezone2) {
  if (timezone2) {
    return dayjs(date).tz(timezone2).utcOffset() + date.getTimezoneOffset();
  }
  return 0;
}
exports.getTimezoneOffset = getTimezoneOffset;
